{
  "plugins": ["@trivago/prettier-plugin-sort-imports"],
  "importOrder": ["^[./]"],
  "importOrderParserPlugins": ["typescript", "decorators"],
  "importOrderSeparation": true,
  "importOrderSortSpecifiers": true
}
